/*
Theme Name: Astra Child
Theme URI: https://bahye.com/
Description: Thème enfant pour Astra
Author: Ton nom
Template: astra
Version: 1.0
*/

/* Tu peux ajouter ton CSS ici */

section#block-9 img {
    width: 100%;
    max-width: 200px;
}
p.footer-description {
    color: #FFFFFF80;
}
.social-container {
    display: flex;
    gap: 40px;
}
.social-icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #2b2b2b;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    transition: all 0.3s ease;
}
.social-icon:hover {
    color: #f6b138;
    transform: scale(1.1);
}
footer h2.wp-block-heading {
    font-family: "Pangolin", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    font-style: normal;
    color: #FFFFFF;
}
p.footer-contactez {
    color: #FFFFFF80;
}
footer a.menu-link {
    color: #FFFFFF80;
    font-family: "ProximaNovaR", Sans-serif;
    font-size: 16px;
}
.copywrite , a.lien-footer , footer a {
    color: #FFFFFF80;
}
footer a:hover {
    color: #f6b138;
}
.contact-box i {
    color: #FFFFFF80;
    margin-right: 10px;
}
.site-footer-above-section-2.site-footer-section.site-footer-section-2 {
    display: flex;
    justify-content: space-around;
    padding-top: 20px;
}
header span.ast-icon.icon-search::before {
    display: none;
}
.col-engagements img {
    width: 250px;
    object-fit: cover;
}